			#wrap {
				height: auto;
				margin: 0 auto -60px;
				min-height: 100%;
				padding: 0 0 60px;
			}
			.container {
				max-width: 960px;
				border: 0px solid red;
			}

			section#slider {
				background: #333;
				background: url('http://livedemo00.template-help.com/wt_47063/img/bg_piece.jpg') left top repeat;
				background: #f1f1f1;
/*
				background: url('http://livedemo00.template-help.com/wt_47686/images/bg_header.jpg') left top repeat-x;
				background: url('http://livedemo00.template-help.com/wt_47408/images/slider_wrapper.png') left top repeat;*/

				/*background: url('http://livedemo00.template-help.com/wt_47122/images/wood_bg.jpg') left top repeat-x;*/				
 
			}
			section#slider > div > div {
				margin: 90px auto;
				margin-bottom: 50px;
			}
			section#slider div.container {
				max-width: 1060px;
			}

			section#slider2 {
				background: #fff;
			}

			header {
				background: #e1e3e7;
			}

			.flexslider {
				margin: 0 0 60px;
				background: #fff;
				border: 1px solid #ccc;
				position: relative;
				-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.4);
				-moz-box-shadow: 0 0px 0px rgba(0,0,0,.4);
				-o-box-shadow: 0 0px 0px rgba(0,0,0,.4);
				box-shadow: 0 0px 0px rgba(0,0,0,.4);
				zoom: 1;
			}
			
			section#slider .flexslider {
				-webkit-box-shadow: 0 0px 22px rgba(0,0,0,.4);
				-moz-box-shadow: 0 0px 22px rgba(0,0,0,.4);
				-o-box-shadow: 0 0px 22px rgba(0,0,0,.4);
				box-shadow: 0 0px 22px rgba(0,0,0,.4);				
			}
			.panel {
 
				 
			}

			.panel-heading {
  	
				padding: 10px 15px;
			}
		
			.navbar {
				min-height: 70px;
			}
			.navbar-header, .navbar-collapse {
				margin-top: 10px;
			}
			.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
				/*background-color: #d9534f;*/
				background-color: #94AE11;
				color: #FFFFFF;
				border-radius: 4px;
			}
			#footer a {color:#748E00;}
			.btn-danger {background-color: #94AE11;border-color: #749E11;}
			
			.navbar-brand {font-family:Arial;padding-left:4px;padding-right:0px;padding-bottom:5px;border-bottom:5px dotted #94AE11;   color: #FFFFFF;}
			#slider2 {
				margin-top: 20px;
			}
			.flexslider_promo {
				margin-bottom: 00px;
			}
			h1 {
				font-size: 26px;
				color:#234;
			}
			h2 {
				font-size: 22px;
				color:#234;
			}
			h3 {
				font-size: 19px;
				color:#234;
			}
			h4 {
				font-size: 16px;
				color:#234;
			}

			.thumbnail img {
				max-height: 250px;
			}
			.caption {
				overflow: hidden;
			}
			
			.price {font-size:22px;color:#f33;font-weight:bold;}
			.helperimg{display:inline-block;height:100%;vertical-align:middle;}